Bug 1043762 - [RFE][neutron]: a10networks-lbaas-driver
Summary: [RFE][neutron]: a10networks-lbaas-driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ga
: 6.0 (Juno)
Assignee: RHOS Maint
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_juno-3 upstream_st...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 05:23 UTC by RHOS Integration
Modified: 2016-04-26 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 20:10:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2013-12-17 05:23:09 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/a10networks-lbaas-driver.

Description:

A10 Networks Driver specification:

https://drive.google.com/file/d/0B2tCOk4L0wErdEpfdGtPMXpqM0k/edit?usp=sharing


Specification URL (additional information):

https://drive.google.com/file/d/0B2tCOk4L0wErdEpfdGtPMXpqM0k/edit?usp=sharing

Comment 2 Nir Yechiel 2014-03-05 08:23:56 UTC
Updating based on upstream status

Comment 5 Scott Lewis 2015-02-09 20:10:52 UTC
This bug has been closed as a part of the RHEL-OSP 6 general availability release. For details, see https://rhn.redhat.com/errata/rhel7-rhos-6-errata.html


Note You need to log in before you can comment on or make changes to this bug.